Debian Bug report logs - #726376
ITP: puppet-module-puppetlabs-mysql -- The mysql module let you manage mysql with puppet

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Bechtold <thomasbechtold@jpberlin.de>

Date: Tue, 15 Oct 2013 06:06:26 UTC

Owned by: Thomas Bechtold <thomasbechtold@jpberlin.de>

Severity: wishlist

Fixed in version puppet-module-puppetlabs-mysql/2.0.1-1

Done: Stig Sandbeck Mathisen <ssm@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#726376; Package wnpp. (Tue, 15 Oct 2013 06:06:31 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Bechtold <thomasbechtold@jpberlin.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 15 Oct 2013 06:06:31 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Bechtold <thomasbechtold@jpberlin.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: puppet-module-puppetlabs-mysql -- The mysql module let you manage mysql with puppet
Date: Tue, 15 Oct 2013 08:04:53 +0200
Package: wnpp
Severity: wishlist
Owner: Thomas Bechtold <thomasbechtold@jpberlin.de>

* Package name    : puppet-module-puppetlabs-mysql
  Version         : 2.0.0
  Upstream Author : Puppetlabs
* URL             : http://forge.puppetlabs.com/puppetlabs/mysql
* License         : Apache-2.0
  Programming Lang: Ruby
  Description     : The mysql module let you manage mysql with puppet

The MySQL module manages both the installation and configuration of MySQL
as well as extends Pupppet to allow management of MySQL resources,
such as databases, users, and grants.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 04 Nov 2013 19:06:07 GMT) Full text and rfc822 format available.

Reply sent to Stig Sandbeck Mathisen <ssm@debian.org>:
You have taken responsibility. (Fri, 29 Nov 2013 17:03:20 GMT) Full text and rfc822 format available.

Notification sent to Thomas Bechtold <thomasbechtold@jpberlin.de>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 17:03:20 GMT) Full text and rfc822 format available.

Message #12 received at 726376-close@bugs.debian.org (full text, mbox):

From: Stig Sandbeck Mathisen <ssm@debian.org>
To: 726376-close@bugs.debian.org
Subject: Bug#726376: fixed in puppet-module-puppetlabs-mysql 2.0.1-1
Date: Fri, 29 Nov 2013 17:00:08 +0000
Source: puppet-module-puppetlabs-mysql
Source-Version: 2.0.1-1

We believe that the bug you reported is fixed in the latest version of
puppet-module-puppetlabs-mysql, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 726376@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stig Sandbeck Mathisen <ssm@debian.org> (supplier of updated puppet-module-puppetlabs-mysql package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 04 Nov 2013 18:37:06 +0100
Source: puppet-module-puppetlabs-mysql
Binary: puppet-module-puppetlabs-mysql
Architecture: source all
Version: 2.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Changed-By: Stig Sandbeck Mathisen <ssm@debian.org>
Description: 
 puppet-module-puppetlabs-mysql - Puppet module for mysql
Closes: 726376
Changes: 
 puppet-module-puppetlabs-mysql (2.0.1-1) unstable; urgency=low
 .
   [ Thomas Bechtold ]
   * Initial release (Closes: #726376)
Checksums-Sha1: 
 596659d557fa80e9073cd0e4ef17bb84c37589df 1580 puppet-module-puppetlabs-mysql_2.0.1-1.dsc
 eaa9dfb7bd9c876cbbb3486066096f4331cf1f6a 57542 puppet-module-puppetlabs-mysql_2.0.1.orig.tar.gz
 b0ae4eeae3125e0ce59af083950fa5c0c641c258 2779 puppet-module-puppetlabs-mysql_2.0.1-1.debian.tar.gz
 a06d5a30039ced996fb261f6905cb62a5b2f7483 40466 puppet-module-puppetlabs-mysql_2.0.1-1_all.deb
Checksums-Sha256: 
 0bd65af54db4fc55d23a747f48fccb5df08a5e5a34611a355f5e1d8d5777f60d 1580 puppet-module-puppetlabs-mysql_2.0.1-1.dsc
 7b4951b25aa2e2a5d88dd76c9dec63d054609bd43763d54c54409df8569a59b8 57542 puppet-module-puppetlabs-mysql_2.0.1.orig.tar.gz
 08ca8c35cb597463d62c815b84bdd07e4a7e565f56ba11d19a919601f61050cd 2779 puppet-module-puppetlabs-mysql_2.0.1-1.debian.tar.gz
 fef604eabd103e0a3697c5a28fa7b25d40d5860e85748f824f00ca780b196c7e 40466 puppet-module-puppetlabs-mysql_2.0.1-1_all.deb
Files: 
 6cf8fb435c25142299dd23f634d19d3b 1580 admin optional puppet-module-puppetlabs-mysql_2.0.1-1.dsc
 86dc93232f7b834c6c7cdc16987ee9a2 57542 admin optional puppet-module-puppetlabs-mysql_2.0.1.orig.tar.gz
 e2edae50ed0bde06d75a1a847be71e84 2779 admin optional puppet-module-puppetlabs-mysql_2.0.1-1.debian.tar.gz
 c6ded9e7f485c66f6324372a639bdf02 40466 admin optional puppet-module-puppetlabs-mysql_2.0.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlJ32+oACgkQQONU2fom4u6sBwCgmQFPesZLUNLXGP5X/K+kUVbe
n6gAoI5t5efmldDVvilG7knZ3L7jRv7S
=Szfh
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:40:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 07:17:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.